ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Ultimate Member plugin <= 2.0.21 - Unauthenticated Arbitrary File Upload vulnerability

Product
Ultimate Member
Description
Unauthenticated Arbitrary File Upload vulnerability found in WordPress Ultimate Member plugin (versions <= 2.0.21).
Solution
Update the WordPress Ultimate Member plugin to the latest available version (at least 2.0.22).
Classification
Type Arbitrary File Upload
OWASP Top 10 A5: Security Misconfiguration
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.21
Fixed In 2.0.22
Disclosure date
2018-08-09
Submitter
ThreatPress